Subject: Re: No dialog box appears

From: Цапков Алексей <[email-masked]>
Date: Fri, 21 Aug 2015 08:08:54 +0300

Yes. You're right. It is about Git for Windows installer. Thanks for the answer. My problem was solved by creating a variable HOME in the parameters of the medium and refers to ssh.

19.08.2015, 16:17, "Johannes Schindelin" <[email-masked]>:
> Hi Aleksey,
>
> On 2015-08-19 09:33, Цапков Алексей wrote:
>
>>  When installing the Git is not a dialog box appears with a choice ssh.
>>  What could be the reason?
>
> I assume that you are referring to the Git for Windows installer (please state such details in the future). And I assume you were wondering why you could not choose putty as your ssh program. If that is the case, I think you might need to add connections to your putty first, otherwise the installer will not even present the choice to you.
>
> But maybe you want to move this to the issue tracker at https://github.com/git-for-windows/git/issues?
>
> Ciao,
> Johannes

-- 
Shincho itte kudasai. Anime miteru hito!